Bug 765259 - (GLUSTER-3527) nfs logging should be improved
nfs logging should be improved
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
mainline
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Vinayaga Raman
Sachidananda Urs
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2011-09-08 03:02 EDT by Vijay Bellur
Modified: 2015-12-01 11:45 EST (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:31:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2011-09-08 03:02:13 EDT
all the possible errors should be captured in normal log level, and debug/trace level should give logs which are necessary.
Comment 1 Anand Avati 2011-09-21 23:55:18 EDT
CHANGE: http://review.gluster.com/433 (Change-Id: I6c2eaa2795756f515b5fb2ea5098d3dcb4ef77c4) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 Anand Avati 2011-11-16 02:05:31 EST
CHANGE: http://review.gluster.com/573 (Change-Id: Ie1731a6b2b63e07bc49a84c2f9dd87c5b50a9f53) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 3 Amar Tumballi 2012-02-22 12:50:20 EST
Kris, When a patch goes in, please mark a bug as 'ON-QA' and not VERIFIED. Let it get VERIFIED and CLOSED by QE team/Reporter
Comment 4 Anand Avati 2012-03-12 01:59:42 EDT
CHANGE: http://review.gluster.com/2900 (nfs/nlm: logging NFS client IP address when FH->volume mapping fails or when resolve_and_resume fails.) merged in master by Vijay Bellur (vijay@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.